What are the prerequisites for HBase Installation

  • ¬†Ubuntu 12.04
  • JDK 1.8.0
  • Hadoop-1.2.1